<?xml version='1.0' encoding='UTF-8'?>
<rougail version="0.10">
  <services>
    <service name="php" manage="False">
      <file>/etc/php.ini</file>
    </service>
  </services>
  <variables>
    <family name="php" description="PHP" mode="expert" help="Paramètrage avancé de PHP">
      <variable name="php_post_max_size" type="number" description="Taille maximale des données reçues par la méthode POST" help="Valeur en Mo">
        <value>32</value>
      </variable>
      <variable name="php_upload_max_filesize" type="number" description="Taille maximale d'un fichier à charger" help="Valeur en Mo">
        <value>16</value>
      </variable>
      <variable name="php_max_execution_time" type="number" description="Temps maximal d'exécution d'un script" help="Valeur en secondes">
        <value>30</value>
      </variable>
      <variable name="php_max_input_time" type="number" description="Durée maximale pour analyser les données d'entrée" help="Valeur en secondes">
        <value>60</value>
      </variable>
      <variable name="php_memory_limit" type="number" description="Taille mémoire maximale qu'un script est autorisé à allouer" help="Valeur en Mo">
        <value>512</value>
      </variable>
      <variable name="php_display_errors" type="boolean" description="Affichage des erreurs à l'écran">
        <value>False</value>
      </variable>
      <variable name="php_session_gc_maxlifetime" type="number" description="Durée de vie des données sur le serveur" help="Valeur en secondes">
        <value>3600</value>
      </variable>
      <variable name="php_browscap" type="boolean" description="Activer la directive de configuration browscap" help="La directive de configuration browscap permet d'obtenir plus d'information sur les capacités du navigateur client grâce à la fonction get_browser()">
        <value>False</value>
      </variable>
      <variable name="time_zone" type="string" description="Fuseau horaire">
        <value>Europe/Paris</value>
      </variable>
      <variable name="php_enable_output_buffering" type="boolean" description="Activer les tampons de sortie">
        <value>True</value>
      </variable>
      <variable name="php_disable_pcntl" type="boolean" description="Désactiver PCNTL">
        <value>True</value>
      </variable>
    </family>
  </variables>
</rougail>
